/**************************
 GANADORES CARRUSEL HOME
***************************/
.container-carrucel {
  background-color: white;
  padding-top: 70px;
  padding-bottom: 50px;
}

.title_carrucel {
  font-family: var(--font-principal-bold);
  font-size: 60px;
  letter-spacing: 0.08rem;
  color: var(--verde);
  text-align: center;
}

.parrafo_carrucel {
  font-family: "HeinzLabel-Regular";
  text-align: center;
  color: #7b3f28;
  font-size: 25px;
  margin-top: 15px;
  margin-bottom: 50px;
}

.slider-wrapper {
  overflow: hidden;
  max-width: 1200px;
  /* max-width: 1100px; */
  margin: 0 auto;
  position: relative;
  cursor: grab;
}

.card-list {
  display: flex;
  transition: transform 0.5s ease;
}

.card-item {
  flex: 0 0 33.33%;
  max-width: 33.33%;
  box-sizing: border-box;
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  color: #0037a4;
}

.card-item p {
  font-family: var(--font-principal-bold);
  color: var(--verde);
  font-size: 30px;
  /* margin-top: 2px; */
  margin: 2px;
}
.card-item .strong {
  font-family: var(--font-principal-bold);
}
.card-image {
  width: 300px;
  height: 300px;
  border-radius: 50%;
  margin-bottom: 20px;
}

.pagination {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-top: 10px;
}

.pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: var(--dorado);
  border-radius: 50%;
  cursor: pointer;
}

.pagination-bullet.active {
  background-color: var(--verde);
}

.nav-button-productos {
  position: absolute;
  top: 50%;
  transform: translateY(-100%);
  background: none;
  border: none;
  cursor: pointer;
  z-index: 10;
}

.nav-button-productos.prev {
  left: 10px;
}

.nav-button-productos.next {
  right: 10px;
}

.nav-button-productos img {
  width: 45px;
  height: 45px;
}

@media (max-width: 768px) {
  .nav-button-productos img {
    width: 40px;
    height: 40px;
  }

  .nav-button-productos.prev {
    left: -150px;
  }

  .nav-button-productos.next {
    right: -150px;
  }
}

@media screen and (max-width: 1024px) {
  .card-item {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media screen and (max-width: 620px) {
  .card-item {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.product-link {
  text-decoration: none;
  color: inherit;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

@media (max-width: 768px) {
  .container-carrucel {
    /* padding: 20px;*/
  }

  .title_carrucel {
    font-size: 35px;
    padding: 20px;
  }

  .parrafo_carrucel {
    font-size: 20px;
    margin-bottom: 20px;
  }
}
